{
    "name": "diseaseType",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "ADULT_GLIOMA",
        "BLADDER",
        "BREAST",
        "CARCINOMA_OF_UNKNOWN_PRIMARY",
        "CHILDHOOD",
        "COLORECTAL",
        "ENDOMETRIAL_CARCINOMA",
        "HAEMONC",
        "HEPATOPANCREATOBILIARY",
        "LUNG",
        "MALIGNANT_MELANOMA",
        "NASOPHARYNGEAL",
        "ORAL_OROPHARYNGEAL",
        "OVARIAN",
        "PROSTATE",
        "RENAL",
        "SARCOMA",
        "SINONASAL",
        "TESTICULAR_GERM_CELL_TUMOURS",
        "UPPER_GASTROINTESTINAL",
        "NON_HODGKINS_B_CELL_LYMPHOMA_LOW_MOD_GRADE",
        "CLASSICAL_HODGKINS",
        "NODULAR_LYMPHOCYTE_PREDOMINANT_HODGKINS",
        "T_CELL_LYMPHOMA"
    ],
    "type": "enum"
}